Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000333RadioSurebugpublic2009-12-12 11:312010-02-03 01:36
Reporteradministrator 
Assigned Toadministrator 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.x 
Summary0000333: Unable to detect track name of OGG streams
DescriptionПривет! Программа супер, но к большому сожалению не умеет распознавать названия треков , если поток идет в формате OGG. Собственно поэтому и писать нормально не может.
Для проверки http://music.myradio.com.ua:8000/Kazantip128.ogg [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-12-12 11:31 administrator New Issue
2010-02-02 16:49 administrator Priority normal => high
2010-02-03 01:34 administrator Status new => resolved
2010-02-03 01:34 administrator Fixed in Version => 2.1.x
2010-02-03 01:34 administrator Resolution open => fixed
2010-02-03 01:34 administrator Assigned To => administrator
2010-02-03 01:36 administrator Summary не умеет распознавать названия треков в формате OGG => Unable to detect track name of OGG streams


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker